1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Project "Flamingo 1.1"

Тема в разделе "Rhino", создана пользователем Skovorodka[TEFAL], 11 фев 2005.

  1. Skovorodka[TEFAL]

    Skovorodka[TEFAL] Активный участник

    С нами с:
    22.04.2005
    Сообщения:
    61
    Симпатии:
    0
    Баллы:
    5
    Люди я конечно понимаю что Rhino Render & Tree Frog render рулез форева :), но так жит больше нельзя, хочется чего то большего например Flamingo 1.1 Да, знаю она тормозит ну и пусть, ну хоть «кубик» отрендить она сможет? Или опять чаем запасаться??? :)
    А посему к вам вопрос: Где можно скачать это чудо в перьях? eMule (и ему подобные клиенты не предлагать)
    Пару раз видел «стандартный» архивчик [Rhinoceros+Bonus+Flamingo….] - воз и маленькая тележка. Тьфу ты, ну неужели нельзя выложить только рендер?
    Может, кто выложит только рендер на свой сайт? Или даст работающую URL’ku?
     
  2. Guest

    Ага, а ты знаешь сколько весит сама Фламинга??? =)
    НЕмногим меньше,чем сама Рина!!! =)))
     
  3. Skovorodka[TEFAL]

    Skovorodka[TEFAL] Активный участник

    С нами с:
    22.04.2005
    Сообщения:
    61
    Симпатии:
    0
    Баллы:
    5
    Znayu!
    Okolo 75 metrov esli ne ochibayus
    Nu zachem mne eche k etim 75 eche 60-90 metrov kachat? Na koi?
     
  4. Guest

    Инсталят Flamingo 1.1 весит 54 метра с копейками.. Я с удовольствием выложил бы, но куда? На nm лимит 30 метров... Дайте нормальный ФТП, солью за раз...
     
  5. Guest

    А чем плох Flamingo 2?
     
  6. Skovorodka[TEFAL]

    Skovorodka[TEFAL] Активный участник

    С нами с:
    22.04.2005
    Сообщения:
    61
    Симпатии:
    0
    Баллы:
    5
    Mlya.
    А неед хелп
    Скачал я Flamingo 2.0 WIP [fl20wip_20050126] 24.1 Mb,
    установил Workgroup node, прописал в реестре ключик ("1->0")
    А при запуске рино выдает :
    Unable to load Flamingo2Photometric_Rhino3SR3.rhp plug-in: could not open plug-in file.
    Unable to load Flamingo2Raytrace_Rhino3SR3.rhp plug-in: could not open plug-in file.
    Что за мануфта?
    Может из за того что надо Flamingo 1.1 установленный???
     
  7. Guest

    Хм, у меня нормально встало на двух машинах - на одной стоял Flamingo 1.1 evaluation, на другой нет, так что по-видимому не в этом дело.
     

Поделиться этой страницей